<? include ($_SERVER['DOCUMENT_ROOT']."/ini/patch.php")  ;
   include (_DIR_TO_ENGINE."/i_system.php") ;
   include (_DIR_TO_CLASS."/in/cab/index.php") ;
   $options=cab_page_prepare() ;
   show_page($options) ;
?>